#wa-compimage-lpe8b1ii1duvbjou80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lpe9u8un1duu7ogydc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lpe9y4u11duvc0ydc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lpead9wf1duu7phqm8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lpeadrti1duu7pf7cw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lpeaei6t1duvbys7pc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lpeaf8yi1duvbzog00 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lpeaftdm1duu7skwzk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lpeags811duu7qs5q8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lpeah7ck1duvbo6d4w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lpeai5zc1duu7phce8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lpeain041duvbmc7pc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lpeajgip1duvbmblz4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lpeajssp1duu7phce8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lpfkvi611dtl2785c0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-lpe2q20b1duv7j8zcw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-lpe2q20b1duv7j9lvk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lpe8u7gv1duu7ojif4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 0px 0px 0px;}
#wa-comptext-lpe9v4sk1duu7ogx6o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lpe9y4u11duvbxq39c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lpead9wf1duu7qqoe8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lpeadrti1duu7o1hq8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lpeaei6t1duvbzsohs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lpeaf8yi1duvbxq39c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lpeaftdm1duu7p6ayo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lpeags811duu7ogx6o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lpeah7ck1duvbp845c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lpeai5zc1duu7o1hq8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lpeain041duu7o5hxc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lpeajgip1duu7o3aio {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lpeajssp1duvbmcr28 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lpeamzhl1duvbxt0cg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lpeanruf1duvbqzy80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-lpe2q20b1duv7j8ry8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 150px 0px;}
#wa-container-lpe2q20b1duv7j8ry8>.row>.clearfix {margin-bottom:0px;}
#wa-container-lpe2q20b1duv7j8ry8>.wa-container-vspacer {height:0px;}
#wa-container-lpe2q20b1duv7j8ups {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#000000;padding:100px 0px 100px 0px;}
#wa-container-lpe2q20b1duv7j8ups>.row>.clearfix {margin-bottom:0px;}
#wa-container-lpe2q20b1duv7j8ups>.wa-container-vspacer {height:0px;}
#wa-container-lpe2q20b1duv7j93sw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#404040;padding:25px 0px 0px 0px;}
#wa-container-lpe2q20b1duv7j93sw>.row>.clearfix {margin-bottom:0px;}
#wa-container-lpe2q20b1duv7j93sw>.wa-container-vspacer {height:0px;}
#wa-container-lpe2q20b1duv7j9hmo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:100px 0px 100px 0px;}
#wa-container-lpe2q20b1duv7j9hmo>.row>.clearfix {margin-bottom:50px;}
#wa-container-lpe2q20b1duv7j9hmo>.wa-container-vspacer {height:50px;}
#wa-container-lpe2q20b1duv7j9ke8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#1b1b1b;padding:15px 15px 30px 15px;}
#wa-container-lpe2q20b1duv7j9ke8>.row>.clearfix {margin-bottom:0px;}
#wa-container-lpe2q20b1duv7j9ke8>.wa-container-vspacer {height:0px;}
#wa-container-lpe9r5si1duu7o5ibk {border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style: solid;border-color:#990707;padding:0px 0px 0px 0px;}
#wa-container-lpe9r5si1duu7o5ibk>.row>.clearfix {margin-bottom:0px;}
#wa-container-lpe9r5si1duu7o5ibk>.wa-container-vspacer {height:0px;}
#wa-container-lpe9xxqw1duu7q98n4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 100px 0px;}
#wa-container-lpe9xxqw1duu7q98n4>.row>.clearfix {margin-bottom:15px;}
#wa-container-lpe9xxqw1duu7q98n4>.wa-container-vspacer {height:15px;}
#wa-container-lpe9y19j1duv7ihq0w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 100px 0px;}
#wa-container-lpe9y19j1duv7ihq0w>.row>.clearfix {margin-bottom:15px;}
#wa-container-lpe9y19j1duv7ihq0w>.wa-container-vspacer {height:15px;}
#wa-container-lpe9y4u11duvc10um8 {border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style: solid;border-color:#990707;padding:0px 0px 0px 0px;}
#wa-container-lpe9y4u11duvc10um8>.row>.clearfix {margin-bottom:0px;}
#wa-container-lpe9y4u11duvc10um8>.wa-container-vspacer {height:0px;}
#wa-container-lpe9ya0k1duu7onabk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lpe9ya0k1duu7onabk>.row>.clearfix {margin-bottom:0px;}
#wa-container-lpe9ya0k1duu7onabk>.wa-container-vspacer {height:0px;}
#wa-container-lpea3u3s1duvc5b4hs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lpea3u3s1duvc5b4hs>.row>.clearfix {margin-bottom:0px;}
#wa-container-lpea3u3s1duvc5b4hs>.wa-container-vspacer {height:0px;}
#wa-container-lpea45mu1duvbx6zy8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lpea45mu1duvbx6zy8>.row>.clearfix {margin-bottom:0px;}
#wa-container-lpea45mu1duvbx6zy8>.wa-container-vspacer {height:0px;}
#wa-container-lpead9wf1duu7o3v28 {border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style: solid;border-color:#990707;padding:0px 0px 0px 0px;}
#wa-container-lpead9wf1duu7o3v28>.row>.clearfix {margin-bottom:0px;}
#wa-container-lpead9wf1duu7o3v28>.wa-container-vspacer {height:0px;}
#wa-container-lpeadpph1duvbhw5fk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lpeadpph1duvbhw5fk>.row>.clearfix {margin-bottom:0px;}
#wa-container-lpeadpph1duvbhw5fk>.wa-container-vspacer {height:0px;}
#wa-container-lpeadrti1duu7rin0g {border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style: solid;border-color:#990707;padding:0px 0px 0px 0px;}
#wa-container-lpeadrti1duu7rin0g>.row>.clearfix {margin-bottom:0px;}
#wa-container-lpeadrti1duu7rin0g>.wa-container-vspacer {height:0px;}
#wa-container-lpeaedhv1duu7phqm8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lpeaedhv1duu7phqm8>.row>.clearfix {margin-bottom:0px;}
#wa-container-lpeaedhv1duu7phqm8>.wa-container-vspacer {height:0px;}
#wa-container-lpeaei6t1duvbyrsow {border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style: solid;border-color:#990707;padding:0px 0px 0px 0px;}
#wa-container-lpeaei6t1duvbyrsow>.row>.clearfix {margin-bottom:0px;}
#wa-container-lpeaei6t1duvbyrsow>.wa-container-vspacer {height:0px;}
#wa-container-lpeaf7811duv7iekqo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lpeaf7811duv7iekqo>.row>.clearfix {margin-bottom:0px;}
#wa-container-lpeaf7811duv7iekqo>.wa-container-vspacer {height:0px;}
#wa-container-lpeaf8yi1duvbxb94w {border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style: solid;border-color:#990707;padding:0px 0px 0px 0px;}
#wa-container-lpeaf8yi1duvbxb94w>.row>.clearfix {margin-bottom:0px;}
#wa-container-lpeaf8yi1duvbxb94w>.wa-container-vspacer {height:0px;}
#wa-container-lpeafqc71duvbyshog {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lpeafqc71duvbyshog>.row>.clearfix {margin-bottom:0px;}
#wa-container-lpeafqc71duvbyshog>.wa-container-vspacer {height:0px;}
#wa-container-lpeaftdm1duu7qk5q8 {border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style: solid;border-color:#990707;padding:0px 0px 0px 0px;}
#wa-container-lpeaftdm1duu7qk5q8>.row>.clearfix {margin-bottom:0px;}
#wa-container-lpeaftdm1duu7qk5q8>.wa-container-vspacer {height:0px;}
#wa-container-lpeagmqm1duvbojm2o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lpeagmqm1duvbojm2o>.row>.clearfix {margin-bottom:0px;}
#wa-container-lpeagmqm1duvbojm2o>.wa-container-vspacer {height:0px;}
#wa-container-lpeags811duu7qi9ds {border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style: solid;border-color:#990707;padding:0px 0px 0px 0px;}
#wa-container-lpeags811duu7qi9ds>.row>.clearfix {margin-bottom:0px;}
#wa-container-lpeags811duu7qi9ds>.wa-container-vspacer {height:0px;}
#wa-container-lpeah7ck1duvbmcr28 {border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style: solid;border-color:#990707;padding:0px 0px 0px 0px;}
#wa-container-lpeah7ck1duvbmcr28>.row>.clearfix {margin-bottom:0px;}
#wa-container-lpeah7ck1duvbmcr28>.wa-container-vspacer {height:0px;}
#wa-container-lpeahbmb1duvbwdlkw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lpeahbmb1duvbwdlkw>.row>.clearfix {margin-bottom:0px;}
#wa-container-lpeahbmb1duvbwdlkw>.wa-container-vspacer {height:0px;}
#wa-container-lpeahsru1duvc57qtc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lpeahsru1duvc57qtc>.row>.clearfix {margin-bottom:0px;}
#wa-container-lpeahsru1duvc57qtc>.wa-container-vspacer {height:0px;}
#wa-container-lpeahyt11duvc1lls0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lpeahyt11duvc1lls0>.row>.clearfix {margin-bottom:0px;}
#wa-container-lpeahyt11duvc1lls0>.wa-container-vspacer {height:0px;}
#wa-container-lpeai5zc1duu7p8oow {border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style: solid;border-color:#990707;padding:0px 0px 0px 0px;}
#wa-container-lpeai5zc1duu7p8oow>.row>.clearfix {margin-bottom:0px;}
#wa-container-lpeai5zc1duu7p8oow>.wa-container-vspacer {height:0px;}
#wa-container-lpeaiib61duvc5cyv4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lpeaiib61duvc5cyv4>.row>.clearfix {margin-bottom:0px;}
#wa-container-lpeaiib61duvc5cyv4>.wa-container-vspacer {height:0px;}
#wa-container-lpeain041duu7ogx6o {border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style: solid;border-color:#990707;padding:0px 0px 0px 0px;}
#wa-container-lpeain041duu7ogx6o>.row>.clearfix {margin-bottom:0px;}
#wa-container-lpeain041duu7ogx6o>.wa-container-vspacer {height:0px;}
#wa-container-lpeajgip1duu7qo934 {border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style: solid;border-color:#990707;padding:0px 0px 0px 0px;}
#wa-container-lpeajgip1duu7qo934>.row>.clearfix {margin-bottom:0px;}
#wa-container-lpeajgip1duu7qo934>.wa-container-vspacer {height:0px;}
#wa-container-lpeajmiq1duvbhu740 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lpeajmiq1duvbhu740>.row>.clearfix {margin-bottom:0px;}
#wa-container-lpeajmiq1duvbhu740>.wa-container-vspacer {height:0px;}
#wa-container-lpeajssp1duu7qxhq8 {border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style: solid;border-color:#990707;padding:0px 0px 0px 0px;}
#wa-container-lpeajssp1duu7qxhq8>.row>.clearfix {margin-bottom:0px;}
#wa-container-lpeajssp1duu7qxhq8>.wa-container-vspacer {height:0px;}
#wa-container-lpeaqryb1duvbhoha8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lpeaqryb1duvbhoha8>.row>.clearfix {margin-bottom:0px;}
#wa-container-lpeaqryb1duvbhoha8>.wa-container-vspacer {height:0px;}
#wa-row-lpe2q20b1duvbufgqo {margin:0px 0px;}
#wa-row-lpe2q20b1duvbufgqo>div {padding: 0px 0px;}
#wa-row-lpe2q20b1duvbukmxs>.wa-item-rowspacer {height:100px;}
#wa-row-lpe2q20b1duvbuknn4 {margin:0px 0px;}
#wa-row-lpe2q20b1duvbuknn4>div {padding: 0px 0px;}
#wa-row-lpe2q20b1duvbuknzk {margin:0px 0px;}
#wa-row-lpe2q20b1duvbuknzk>div {padding: 0px 0px;}
#wa-row-lpe2q20b1duvbuks34 {margin:0px 0px;}
#wa-row-lpe2q20b1duvbuks34>div {padding: 0px 0px;}
#wa-row-lpe2q20b1duvbukt8w {margin:0px 0px;}
#wa-row-lpe2q20b1duvbukt8w>div {padding: 0px 0px;}
#wa-row-lpe8u7gv1duutum628 {margin:0px 0px;}
#wa-row-lpe8u7gv1duutum628>div {padding: 0px 0px;}
#wa-row-lpe9r5sd1duutuyyuo {margin:0px 0px;}
#wa-row-lpe9r5sd1duutuyyuo>div {padding: 0px 0px;}
#wa-row-lpe9xxqw1duutuzm4w {margin:0px 0px;}
#wa-row-lpe9xxqw1duutuzm4w>div {padding: 0px 0px;}
#wa-row-lpe9y4u11duukvl00g {margin:0px 0px;}
#wa-row-lpe9y4u11duukvl00g>div {padding: 0px 0px;}
#wa-row-lpea3rtz1duukveyps>.wa-item-rowspacer {height:50px;}
#wa-row-lpea3ysw1duu7k8780>.wa-item-rowspacer {height:50px;}
#wa-row-lpead9wf1duu7kh0sw {margin:0px 0px;}
#wa-row-lpead9wf1duu7kh0sw>div {padding: 0px 0px;}
#wa-row-lpeadfnw1duu7kgnww>.wa-item-rowspacer {height:50px;}
#wa-row-lpeadrti1duutuwru8 {margin:0px 0px;}
#wa-row-lpeadrti1duutuwru8>div {padding: 0px 0px;}
#wa-row-lpeaedhv1duu7kfnzk>.wa-item-rowspacer {height:50px;}
#wa-row-lpeaei6t1duu7izxjk {margin:0px 0px;}
#wa-row-lpeaei6t1duu7izxjk>div {padding: 0px 0px;}
#wa-row-lpeaengx1duu7kefj4>.wa-item-rowspacer {height:50px;}
#wa-row-lpeaf8yi1duu7j1efk {margin:0px 0px;}
#wa-row-lpeaf8yi1duu7j1efk>div {padding: 0px 0px;}
#wa-row-lpeaflw01duu7khgeo>.wa-item-rowspacer {height:50px;}
#wa-row-lpeaftdm1duu7kiacg {margin:0px 0px;}
#wa-row-lpeaftdm1duu7kiacg>div {padding: 0px 0px;}
#wa-row-lpeaghtt1duu7khkv4>.wa-item-rowspacer {height:50px;}
#wa-row-lpeags811duu7kibhs {margin:0px 0px;}
#wa-row-lpeags811duu7kibhs>div {padding: 0px 0px;}
#wa-row-lpeah7ck1duu7ke9j4 {margin:0px 0px;}
#wa-row-lpeah7ck1duu7ke9j4>div {padding: 0px 0px;}
#wa-row-lpeaha9m1duu7kf0cg>.wa-item-rowspacer {height:50px;}
#wa-row-lpeahnrb1duu7kesc0>.wa-item-rowspacer {height:50px;}
#wa-row-lpeai5zc1duu7kjeww {margin:0px 0px;}
#wa-row-lpeai5zc1duu7kjeww>div {padding: 0px 0px;}
#wa-row-lpeaih921duutq2xu8>.wa-item-rowspacer {height:50px;}
#wa-row-lpeain041duu7kgjrk {margin:0px 0px;}
#wa-row-lpeain041duu7kgjrk>div {padding: 0px 0px;}
#wa-row-lpeaj6jl1duu7kjka8>.wa-item-rowspacer {height:200px;}
#wa-row-lpeajgip1duu7kjkdc {margin:0px 0px;}
#wa-row-lpeajgip1duu7kjkdc>div {padding: 0px 0px;}
#wa-row-lpeajlc51duvbv7qvk>.wa-item-rowspacer {height:50px;}
#wa-row-lpeajssp1duu7kmobk {margin:0px 0px;}
#wa-row-lpeajssp1duu7kmobk>div {padding: 0px 0px;}
#wa-row-lpeaqr4m1duvbvbe0w>.wa-item-rowspacer {height:200px;}
[id^=wa-compmenu-lpe2q20b1duv7j95a8] .dropdown-menu {background-color:#5c5c5c;}
[id^=wa-compmenu-lpe2q20b1duv7j95a8] .dropdown-menu > li > a:hover, [id^=wa-compmenu-lpe2q20b1duv7j95a8] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-lpe2q20b1duv7j95a8] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-lpe2q20b1duv7j95a8] .navbar-default .navbar-brand, [id^=wa-compmenu-lpe2q20b1duv7j95a8].navbar-nav li a, [id^=wa-compmenu-lpe2q20b1duv7j95a8] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-lpe2q20b1duv7j95a8] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-lpe2q20b1duv7j95a8] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Oxygen, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:16px; color:#ffffff;}
[id^=wa-compmenu-lpe2q20b1duv7j95a8] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-lpe2q20b1duv7j95a8] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-lpe2q20b1duv7j95a8] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#990708;}
[id^=wa-compmenu-lpe2q20b1duv7j95a8] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-lpe2q20b1duv7j95a8] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-lpe2q20b1duv7j95a8] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-lpe2q20b1duv7j95a8] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-lpe2q20b1duv7j95a8] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-lpe2q20b1duv7j95a8] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-lpe2q20b1duv7j95a8] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:rgba(255,255,255,0);}
[id^=wa-compmenu-lpe2q20b1duv7j95a8] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-lpe2q20b1duv7j95a8] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-lpe2q20b1duv7j95a8] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-lpe2q20b1duv7j95a8].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-lpe2q20b1duv7j95a8] .wa-srch-input {font-size:16px;}
html body {width:100%; height:100%;background-color:#000000;}
@media (min-width: 768px){
#wa-row-lpe2q20b1duvbufgqo {margin:0px 0px;}
#wa-row-lpe2q20b1duvbufgqo>div {padding: 0px 0px;}
#wa-row-lpe2q20b1duvbuknn4 {margin:0px 0px;}
#wa-row-lpe2q20b1duvbuknn4>div {padding: 0px 0px;}
#wa-row-lpe2q20b1duvbuknzk {margin:0px 0px;}
#wa-row-lpe2q20b1duvbuknzk>div {padding: 0px 0px;}
#wa-row-lpe2q20b1duvbuks34 {margin:0px 0px;}
#wa-row-lpe2q20b1duvbuks34>div {padding: 0px 0px;}
#wa-row-lpe2q20b1duvbukt8w {margin:0px 0px;}
#wa-row-lpe2q20b1duvbukt8w>div {padding: 0px 0px;}
#wa-row-lpe8u7gv1duutum628 {margin:0px 0px;}
#wa-row-lpe8u7gv1duutum628>div {padding: 0px 0px;}
#wa-row-lpe9r5sd1duutuyyuo {margin:0px 0px;}
#wa-row-lpe9r5sd1duutuyyuo>div {padding: 0px 0px;}
#wa-row-lpe9xxqw1duutuzm4w {margin:0px 0px;}
#wa-row-lpe9xxqw1duutuzm4w>div {padding: 0px 0px;}
#wa-row-lpe9y4u11duukvl00g {margin:0px 0px;}
#wa-row-lpe9y4u11duukvl00g>div {padding: 0px 0px;}
#wa-row-lpead9wf1duu7kh0sw {margin:0px 0px;}
#wa-row-lpead9wf1duu7kh0sw>div {padding: 0px 0px;}
#wa-row-lpeadrti1duutuwru8 {margin:0px 0px;}
#wa-row-lpeadrti1duutuwru8>div {padding: 0px 0px;}
#wa-row-lpeaei6t1duu7izxjk {margin:0px 0px;}
#wa-row-lpeaei6t1duu7izxjk>div {padding: 0px 0px;}
#wa-row-lpeaf8yi1duu7j1efk {margin:0px 0px;}
#wa-row-lpeaf8yi1duu7j1efk>div {padding: 0px 0px;}
#wa-row-lpeaftdm1duu7kiacg {margin:0px 0px;}
#wa-row-lpeaftdm1duu7kiacg>div {padding: 0px 0px;}
#wa-row-lpeags811duu7kibhs {margin:0px 0px;}
#wa-row-lpeags811duu7kibhs>div {padding: 0px 0px;}
#wa-row-lpeah7ck1duu7ke9j4 {margin:0px 0px;}
#wa-row-lpeah7ck1duu7ke9j4>div {padding: 0px 0px;}
#wa-row-lpeai5zc1duu7kjeww {margin:0px 0px;}
#wa-row-lpeai5zc1duu7kjeww>div {padding: 0px 0px;}
#wa-row-lpeain041duu7kgjrk {margin:0px 0px;}
#wa-row-lpeain041duu7kgjrk>div {padding: 0px 0px;}
#wa-row-lpeajgip1duu7kjkdc {margin:0px 0px;}
#wa-row-lpeajgip1duu7kjkdc>div {padding: 0px 0px;}
#wa-row-lpeajssp1duu7kmobk {margin:0px 0px;}
#wa-row-lpeajssp1duu7kmobk>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-lpe2q20b1duvbufgqo {margin:0px 0px;}
#wa-row-lpe2q20b1duvbufgqo>div {padding: 0px 0px;}
#wa-row-lpe2q20b1duvbuknn4 {margin:0px 0px;}
#wa-row-lpe2q20b1duvbuknn4>div {padding: 0px 0px;}
#wa-row-lpe2q20b1duvbuknzk {margin:0px 0px;}
#wa-row-lpe2q20b1duvbuknzk>div {padding: 0px 0px;}
#wa-row-lpe2q20b1duvbuks34 {margin:0px 0px;}
#wa-row-lpe2q20b1duvbuks34>div {padding: 0px 0px;}
#wa-row-lpe2q20b1duvbukt8w {margin:0px 0px;}
#wa-row-lpe2q20b1duvbukt8w>div {padding: 0px 0px;}
#wa-row-lpe8u7gv1duutum628 {margin:0px 0px;}
#wa-row-lpe8u7gv1duutum628>div {padding: 0px 0px;}
#wa-row-lpe9r5sd1duutuyyuo {margin:0px 0px;}
#wa-row-lpe9r5sd1duutuyyuo>div {padding: 0px 0px;}
#wa-row-lpe9xxqw1duutuzm4w {margin:0px 0px;}
#wa-row-lpe9xxqw1duutuzm4w>div {padding: 0px 0px;}
#wa-row-lpe9y4u11duukvl00g {margin:0px 0px;}
#wa-row-lpe9y4u11duukvl00g>div {padding: 0px 0px;}
#wa-row-lpead9wf1duu7kh0sw {margin:0px 0px;}
#wa-row-lpead9wf1duu7kh0sw>div {padding: 0px 0px;}
#wa-row-lpeadrti1duutuwru8 {margin:0px 0px;}
#wa-row-lpeadrti1duutuwru8>div {padding: 0px 0px;}
#wa-row-lpeaei6t1duu7izxjk {margin:0px 0px;}
#wa-row-lpeaei6t1duu7izxjk>div {padding: 0px 0px;}
#wa-row-lpeaf8yi1duu7j1efk {margin:0px 0px;}
#wa-row-lpeaf8yi1duu7j1efk>div {padding: 0px 0px;}
#wa-row-lpeaftdm1duu7kiacg {margin:0px 0px;}
#wa-row-lpeaftdm1duu7kiacg>div {padding: 0px 0px;}
#wa-row-lpeags811duu7kibhs {margin:0px 0px;}
#wa-row-lpeags811duu7kibhs>div {padding: 0px 0px;}
#wa-row-lpeah7ck1duu7ke9j4 {margin:0px 0px;}
#wa-row-lpeah7ck1duu7ke9j4>div {padding: 0px 0px;}
#wa-row-lpeai5zc1duu7kjeww {margin:0px 0px;}
#wa-row-lpeai5zc1duu7kjeww>div {padding: 0px 0px;}
#wa-row-lpeain041duu7kgjrk {margin:0px 0px;}
#wa-row-lpeain041duu7kgjrk>div {padding: 0px 0px;}
#wa-row-lpeajgip1duu7kjkdc {margin:0px 0px;}
#wa-row-lpeajgip1duu7kjkdc>div {padding: 0px 0px;}
#wa-row-lpeajssp1duu7kmobk {margin:0px 0px;}
#wa-row-lpeajssp1duu7kmobk>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-lpe2q20b1duvbufgqo {margin:0px 0px;}
#wa-row-lpe2q20b1duvbufgqo>div {padding: 0px 0px;}
#wa-row-lpe2q20b1duvbuknn4 {margin:0px 0px;}
#wa-row-lpe2q20b1duvbuknn4>div {padding: 0px 0px;}
#wa-row-lpe2q20b1duvbuknzk {margin:0px 0px;}
#wa-row-lpe2q20b1duvbuknzk>div {padding: 0px 0px;}
#wa-row-lpe2q20b1duvbuks34 {margin:0px 0px;}
#wa-row-lpe2q20b1duvbuks34>div {padding: 0px 0px;}
#wa-row-lpe2q20b1duvbukt8w {margin:0px 0px;}
#wa-row-lpe2q20b1duvbukt8w>div {padding: 0px 0px;}
#wa-row-lpe8u7gv1duutum628 {margin:0px 0px;}
#wa-row-lpe8u7gv1duutum628>div {padding: 0px 0px;}
#wa-row-lpe9r5sd1duutuyyuo {margin:0px 0px;}
#wa-row-lpe9r5sd1duutuyyuo>div {padding: 0px 0px;}
#wa-row-lpe9xxqw1duutuzm4w {margin:0px 0px;}
#wa-row-lpe9xxqw1duutuzm4w>div {padding: 0px 0px;}
#wa-row-lpe9y4u11duukvl00g {margin:0px 0px;}
#wa-row-lpe9y4u11duukvl00g>div {padding: 0px 0px;}
#wa-row-lpead9wf1duu7kh0sw {margin:0px 0px;}
#wa-row-lpead9wf1duu7kh0sw>div {padding: 0px 0px;}
#wa-row-lpeadrti1duutuwru8 {margin:0px 0px;}
#wa-row-lpeadrti1duutuwru8>div {padding: 0px 0px;}
#wa-row-lpeaei6t1duu7izxjk {margin:0px 0px;}
#wa-row-lpeaei6t1duu7izxjk>div {padding: 0px 0px;}
#wa-row-lpeaf8yi1duu7j1efk {margin:0px 0px;}
#wa-row-lpeaf8yi1duu7j1efk>div {padding: 0px 0px;}
#wa-row-lpeaftdm1duu7kiacg {margin:0px 0px;}
#wa-row-lpeaftdm1duu7kiacg>div {padding: 0px 0px;}
#wa-row-lpeags811duu7kibhs {margin:0px 0px;}
#wa-row-lpeags811duu7kibhs>div {padding: 0px 0px;}
#wa-row-lpeah7ck1duu7ke9j4 {margin:0px 0px;}
#wa-row-lpeah7ck1duu7ke9j4>div {padding: 0px 0px;}
#wa-row-lpeai5zc1duu7kjeww {margin:0px 0px;}
#wa-row-lpeai5zc1duu7kjeww>div {padding: 0px 0px;}
#wa-row-lpeain041duu7kgjrk {margin:0px 0px;}
#wa-row-lpeain041duu7kgjrk>div {padding: 0px 0px;}
#wa-row-lpeajgip1duu7kjkdc {margin:0px 0px;}
#wa-row-lpeajgip1duu7kjkdc>div {padding: 0px 0px;}
#wa-row-lpeajssp1duu7kmobk {margin:0px 0px;}
#wa-row-lpeajssp1duu7kmobk>div {padding: 0px 0px;}
}
